# Generated by Django 2.2.7 on 2020-01-28 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0080_auto_20200128_0904'),
    ]

    operations = [
        migrations.AddField(
            model_name='menuuploads',
            name='title',
            field=models.CharField(default='', max_length=255, verbose_name='title'),
        ),
    ]
